*
{margin: 0; padding: 0;}

body
{
width: 592px;
height: 842px;
margin: auto;
margin-top: 20px;
margin-bottom: 20px;
font-family : Verdana, Arial, Helvetica, sans-serif;
color: #000000;
font-size : 12px;
background: #ffffff;
padding: 0;
}

.texte {margin-top: 10px;text-indent: 15px;}
.contenu {margin: 15px;}
.cartouche {width: auto;text-align: left;margin-bottom: 0em;border-bottom: 1px solid #000000;}
.texte, .texte p.spip {font-family: Georgia, Garamond, Times, serif;text-align: justify;}
.titre-breve {font-size: 190%;font-weight: bold;}

#principal {width: 100%;top: 0px;margin: 0px;padding: 0px;font-family: Verdana, Arial, Helvetica, sans-serif;}

h3.spip {font-weight: bold;font-size: 120%;text-align: right;margin-top : 40px;margin-bottom : 40px;padding: 0em;border-bottom: 1px solid #404040}
h1,h3 {margin-top: 0em;margin-bottom: 0em;font-size: 100%;font-weight: normal;}

a { text-decoration: none; color: #505050; }
a.spip_out { text-decoration: none; color: #a02020; }
